daily pastebin goal
84%
SHARE
TWEET

Untitled

a guest Jun 19th, 2017 44 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. cat /proc/cpuinfo
  2. processor   : 0
  3. vendor_id   : GenuineIntel
  4. cpu family  : 6
  5. model       : 3
  6. model name  : Pentium II (Klamath)
  7. stepping    : 3
  8. cpu MHz     : 3073.886
  9. cache size  : 4096 KB
  10. fdiv_bug    : no
  11. hlt_bug     : no
  12. f00f_bug    : no
  13. coma_bug    : no
  14. fpu     : yes
  15. fpu_exception   : yes
  16. cpuid level : 4
  17. wp      : yes
  18. flags       : fpu de pse tsc msr pae mce cx8 apic sep pge cmov mmx fxsr sse sse2 up pni popcnt hypervisor
  19. bogomips    : 6150.92
  20. clflush size    : 32
  21. cache_alignment : 32
  22. address sizes   : 36 bits physical, 32 bits virtual
  23. power management:
  24.  
  25. [root@mdi-development-1 localhost:10.0  |MDI| ~]# export LC_CTYPE=C
  26. [root@mdi-development-1 localhost:10.0  |MDI| ~]# aptitude safe-upgrade
  27. Reading package lists... Done
  28. Building dependency tree      
  29. Reading state information... Done
  30. Reading extended state information      
  31. Initializing package states... Done
  32. Writing extended state information... Done
  33. Reading task descriptions... Done
  34. Resolving dependencies...
  35. Resolving dependencies...
  36. The following NEW packages will be installed:
  37.   libbind9-50{a} libdns55{a} libisc52{a} libisccc50{a} libisccfg50{a}
  38.   liblwres50{a}
  39. The following packages will be REMOVED:
  40.   libbind9-40{u} libdns45{u} libisc45{u} libisccc40{u} libisccfg40{u}
  41.   liblwres40{u}
  42. The following packages will be upgraded:
  43.   apache2 apache2-mpm-worker apache2-utils apache2.2-common apt apt-utils
  44.   bind9-host cpio debian-archive-keyring dnsutils git-core glibc-doc
  45.   iputils-ping libapr1 libavcodec51 libavutil49 libc6 libcurl3
  46.   libcurl3-gnutls libfreetype6 libimlib2 libkrb53 libmysqlclient15off
  47.   libpng12-0 libpq5 libpulse0 libssl0.9.8 libtheora0 libtiff-tools libtiff4
  48.   libxext-dev libxext6 linux-source-2.6.26 mysql-common nano nfs-common
  49.   openssl python-support python2.5 python2.5-minimal sudo tzdata w3m
  50.   w3m-img wget xpdf-common xpdf-reader xpdf-utils
  51. The following packages are RECOMMENDED but will NOT be installed:
  52.   libc6-dev
  53. 48 packages upgraded, 6 newly installed, 6 to remove and 0 not upgraded.
  54. Need to get 0B/85.4MB of archives. After unpacking 438kB will be used.
  55. Do you want to continue? [Y/n/?]
  56. Writing extended state information... Done
  57. debconf: unable to initialize frontend: Dialog
  58. debconf: (Dialog frontend is incompatible with emacs shell buffers)
  59. debconf: falling back to frontend: Readline
  60. debconf: unable to initialize frontend: Readline
  61. debconf: (Term::ReadLine::GNU is incompatable with emacs shell buffers.)
  62. debconf: falling back to frontend: Teletype
  63. Extracting templates from packages: 100%
  64. Preconfiguring packages ...
  65. (Reading database ... 35040 files and directories currently installed.)
  66. Preparing to replace libc6 2.7-18lenny1 (using .../libc6_2.7-18lenny4_i386.deb) ...
  67. debconf: unable to initialize frontend: Dialog
  68. debconf: (Dialog frontend is incompatible with emacs shell buffers)
  69. debconf: falling back to frontend: Readline
  70. debconf: unable to initialize frontend: Readline
  71. debconf: (Term::ReadLine::GNU is incompatable with emacs shell buffers.)
  72. debconf: falling back to frontend: Teletype
  73. WARNING: This machine has real i386 class processor.
  74. Debian etch and later does not support such old hardware
  75. any longer.
  76. The reason is that "bswap" instruction is not supported
  77. on i386 class processors, and some core libraries have
  78. such instruction.  You\'ll see illegal instruction error
  79. when you upgrade your Debian system.
  80. dpkg: error processing /var/cache/apt/archives/libc6_2.7-18lenny4_i386.deb (--unpack):
  81.  subprocess pre-installation script returned error exit status 1
  82. Errors were encountered while processing:
  83.  /var/cache/apt/archives/libc6_2.7-18lenny4_i386.deb
  84. E: Sub-process /usr/bin/dpkg returned an error code (1)
  85. A package failed to install.  Trying to recover:
  86. Reading package lists... Done
  87. Building dependency tree      
  88. Reading state information... Done
  89. Reading extended state information      
  90. Initializing package states... Done
  91. Writing extended state information... Done
  92. Reading task descriptions... Done
  93.  
  94. [root@mdi-development-1 localhost:10.0  |MDI| ~]#
RAW Paste Data
Top